How to install ufoai-tools on Debian 9 (Stretch)